<!DOCTYPE html>
<html>
  <head lang="en">
    <meta charset="UTF-8">
    <title>login page</title>
    <link href="static/css/signIn.css" rel="stylesheet">
  </head>
  <body class="Body">
  <header>
    <div class="Header">
      <strong>Automatic Guided Vehicle</strong>
    </div>
  </header>
  <div class="PageWrap" style="box-sizing: border-box;">
    <div class="Column Border">
      <div class="BottomBorder Headding1" style="background-color: #f0f0f0;">
        <span class="Active Span BottomBorder RightBorder">Sign In</span>
        <span class="Span">
          <a class="NoDecoration" data-toggle="tab" href="/sign_up" role="tab">Register</a>
        </span>
      </div>
      <div class="LoginBox">
        <div class="LoginBody">
          <form action="" method="post">
            <div class="Entry">
              <input type="text" placeholder="Username" name="userName" value="{{ request.form.userName }}">
            </div>
            <div class="Entry">
              <input type="password" placeholder="Password" name="passWord" value="{{ request.form.passWord }}" >
            </div>
            <div class="ButtonPane">
              <input class="Border Button" type="submit" value="Log in">
              <span class="TabLeft">
                <a class="NoDecoration" href="/sign_up">Forgot your password?</a>
              </span>
            </div>
          </form>
        </div>
      </div>
      <div style="text-align: center;">
        {% if error %}
        <p><strong>Error:</strong> {{ error }}</p>
          {% endif %}
      </div>

    </div>
  </div>
  </body>
</html>
